// creator  : weidu.exe (version 23100)
// argument : _IRONM3.DLG
// game		 : .
// source	 : ./override/_IRONM3.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_IRONM3~

IF ~NumberOfTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #80015 /* ~Ahhh look, some newcomers.  I assume that the lot of you has just arrived with new supplies from Ordulin.  If you're looking for Rieltar or Brunos, look no further.  Both of them have traveled to Candlekeep on important business.~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(1)
~ THEN BEGIN 1 // from:
  SAY #80016 /* ~Could you please stop bothering me?~ */
  IF ~~ THEN EXIT
END

IF ~NumberOfTimesTalkedTo(2)
~ THEN BEGIN 2 // from:
  SAY #80017 /* ~If you need someone to speak with, talk to Larnos in the side room.~ */
  IF ~~ THEN EXIT
END

IF ~StateCheck(Myself,STATE_CHARMED)
~ THEN BEGIN 3 // from:
  SAY #79957 /* ~Good fellow, why don't you take these 25 gold pieces and run along.  Have some fun.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #75642 /* ~You're not welcome here!  Get out or be thrown out!~ */
  IF ~~ THEN EXIT
END
